CREATE TABLE fnd_es_bpm_tasks (
    STATE             VARCHAR2(400),
    TASK_ID           VARCHAR2(256),
    ROOT_TASK_ID      VARCHAR2(256),
    PARENT_TASK_ID    VARCHAR2(256),
    UPDATED_DATE      TIMESTAMP(6) ,
    STATE             VARCHAR2(400),
    TASK_ID           VARCHAR2(256),
    ROOT_TASK_ID      VARCHAR2(256),
    PARENT_TASK_ID    VARCHAR2(256),
    UPDATED_DATE      TIMESTAMP(6) ,
    CONSTRAINT pk_fnd_es_bpm_tasks PRIMARY KEY (TASK_ID, TASK_ID)
);
